html,body {
	background-color: #dddddd;
	color: #0E1018;
	font-family: verdana;
	font-size: 9pt;
	margin: 0px;
}

form {
	width: 98%;
	overflow: hidden;
	margin: auto;
}

hr {
	border: 0px solid #ccc;
	clear: both;
	margin: 0;
	padding: 0;
	height: 1px;
	background-color: #ccc;
}

table, body .tbody table {
	width: 100%; /*	Pour maintenir la taille des listes FF */
	border-spacing: 0px;
	border-collapse: collapse;
}

caption {
	font-style: italic;
}
/**
 * Boutons
 */
button {
    background-image: url(/images/boutons/btn_vide_off.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
    background-color: #FFFFFF;
    padding: 3px 8px;
    border: none;
    font: 12px Verdana;
    border-radius: 5px;
    position: relative;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}
button > img {
    height: 13px;
    vertical-align: middle;
    padding-right: 5px;
    position: relative;
    top: -1px;
}
button > i {
    padding-right: 7px;
}
button:hover {
    background-image: url(/images/boutons/btn_vide_on.png);
    cursor: pointer;
}
.bouton_generique_on{
	background-image: url(/images/boutons/btn_vide_on.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 21px;
	cursor: pointer;
	text-align: center;
	float: right;
	margin-left: 5px;
 }

.bouton_generique_off{
	background-image: url(/images/boutons/btn_vide_off.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 21px;
	cursor: pointer;
	text-align: center;
	float: right;
	margin-left: 5px;
 }

 .bouton_generique_libelle{
	cursor: pointer;
	vertical-align: middle;
	color: black;
	font-size: 11px;
 }
/**
 * Définition du comportement par défaut des balises HTML pour tout le site
 **/
h1 {
	margin-left: 5px;
	font-size: 21px;
	float: left;
	padding-left: 10px;
	/* Style spécial IE7 */ *
	padding: 7px 0 0px 0; *
	font-size: 23px;
}

a,
a:hover,
a:visited {
	text-decoration: none;
	color: #6F7179;
}

fieldset {
	margin: 0 10px 0 11px;
}

img {
	border: none;